Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 12:01:30 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I don't know why each time I make an order from Max app, I recieve a different product .. then I have to return it.
I decided to stop using your application at all. I would buy from elsewhere to get the products I need.

My last order, I bought a printed pants and 2 solid pants. All are L size. To get a 3 solid pants !!

I had to return it.
But really I will not waste my time selecting models from your app again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4653414